» Ubuntu » Пакети

Error

two or more packages specified (parport-modules-3.5.0-16-generic-di quantal)